
Vorstand - Comité PPS - Beschluss / Décision #8273

Wahlkampfunterstützung PPBB

30 August 2019 19:15 - jowi

Status: Angenommen / Accepté Start date: 30 August 2019

Priority: Urgent Due date: 12 September 2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2019 09 02   

Beschlussart /

Forme:

Umlaufbeschluss / Decision circulaire Stimme/Vote Res:  

Umsetzung /

Réalisation:

Banker Stimme/Vote Diuuk: Ja/Oui

Antragsteller/Demand

eur:

Jowi Stimme/Vote Pipo:  

Stimme/Vote Jorgo: Ja/Oui Stimme/Vote SteffG:  

Stimme/Vote Alfred: Ja/Oui   

Description

Die PPBB Beantragt Wahlkampfunterstützung:

2000 Werbeplakate resp. Plätze

1000 Kandidat*innen und Piraten-Flyer

1000 online Werbung

500  GiveAways wie Feuerzeug

500  Wahlparty am 20.10.2019

500  diverses

____

5500 CHF

====

 Begründung:

Auch wenn unsere Chancen bei nur 5 Sitzen gering sind, ist es für uns überlebensnotwendig, dass wir unseren Bekanntheitsgrad

wieder erhöhen können.

Die Sektion PPBB verfügt nur über bescheidene finanzielle Mittel und personelle Ressourcen. In Basel-Stadt dürfen keine Plakate

selber aufgehängt werden, die Plätze in der Stadt werden entsprechend teuer vermietet (CHF 300~600 pro Plakat für 7 Tage).

In Riehen könnten wir Flyer beilegen (~10.5k), die Bedingung, das 6 Personen beim einpacken helfen, können wir voraussichtlich

nicht erfüllen. Unser Wahlkampf wird soll darum punktuell mit Plakaten unterstützt werden. Erste Kampagnen online haben bereits

stattgefunden, wollen wir jedoch noch intensivieren (ohne social bots).

Das Lager aus dem letzten Wahlkampf (Grossratswahlen 2012) enthält nur noch wenig brauchbare Überreste. Wir wollen uns wieder

ein paar GiveAways anschaffen, um während dem Wahlkampf, aber auch an unseren Stammtischen und Sammelaktionen, mitgeben

zu können.

History

#1 - 30 August 2019 20:53 - jowi

- Description updated

#2 - 30 August 2019 20:59 - jowi

- Description updated

#3 - 30 August 2019 20:59 - jowi

- Description updated

#4 - 31 August 2019 08:24 - janfader

- Target version set to Vorstandssitzung 2019 09 02

- Beschlussart / Forme changed from Umlaufbeschluss / Decision circulaire to Sprachkonferenz / Audioconférence
#5 - 01 September 2019 09:38 - jowi

- Description updated

#6 - 01 September 2019 09:40 - jowi

- Description updated

#7 - 01 September 2019 12:19 - janfader

- Antragsteller/Demandeur set to Jowi

#8 - 02 September 2019 20:36 - diuuk

- Stimme/Vote Diuuk set to Ja/Oui

#9 - 02 September 2019 20:37 - janfader

- Beschlussart / Forme changed from Sprachkonferenz / Audioconférence to Umlaufbeschluss / Decision circulaire

- Stimme/Vote Jan set to Ja/Oui

#10 - 02 September 2019 20:38 - Anonymous

- Stimme/Vote Daniel set to Ja/Oui

#11 - 02 September 2019 20:39 - SylviaO

- Stimme/Vote Sylvia set to Ja/Oui

#12 - 04 September 2019 08:26 - ariane

- Stimme/Vote Ariane set to Ja/Oui

#13 - 09 September 2019 13:39 - jowi

- Priority changed from Normal to Urgent

Ahoi!

Wir wären froh um einen baldigen Beschluss, damit wir das Budget noch rechtzeitig einsetzten können.

#14 - 09 September 2019 15:20 - nextrush

- Stimme/Vote Alfred set to Ja/Oui

#15 - 09 September 2019 15:22 - nextrush

- Stimme/Vote Steffen set to Ja/Oui

#16 - 09 September 2019 15:22 - nextrush

- Stimme/Vote Jorgo set to Ja/Oui

#17 - 10 September 2019 19:00 - jowi

- Due date set to 12 September 2019

Wie ist hier der Stand?

Wie wird uns das Budget, falls zugesprochen, überwiesen?

Wir möchten noch diese Woche erste Ausgaben tätigen. In einem Fall ist Kreditkarte das einzige akzeptierte Zahlungsmittel, jedoch besitzen wir

keine oder hätten genügend Kapital um eine zu decken.

#18 - 10 September 2019 21:18 - janfader

- Status changed from New to Angenommen / Accepté

- Umsetzung / Réalisation set to Banker

@all: Danke für eure Votes. Aufgrund der Mehrheit, habe ich den Status auf akzeptiert gesetzt.

@J0wi: Könnt ihr bei den Barausgaben in Vorleistung gehen und Res überweist euch das Geld dann auf das Konto der PPBB? Für die

Kreditkartenzahlung kann ich aushelfen, wenn ich weiss wo ich was bestellen soll.
